.boxed .wrapper{margin:0 auto;padding:0;}
@media (min-width:1200px){.col-lg-reset{left:auto;right:auto;}
}
@media (min-width:992px) and (max-width:1199px){.col-md-reset{left:auto;right:auto;}
}
@media (min-width:768px) and (max-width:991px){.col-sm-reset{left:auto;right:auto;}
}
@media (max-width:767px){.col-xs-reset{left:auto;right:auto;}
}
p{margin:10px 0;}
input, textarea, .uneditable-input{max-width:99%;}
a.modal{background:none repeat scroll 0 center transparent;border:0 none;border-radius:0 0 0 0;bottom:0;left:0;margin:0;outline:medium none;padding:0;position:relative;right:0;top:0;width:auto;z-index:0;}
.ie7 .btn-navbar{display:none;}
.search{}
.search .phrases-box,
.search .ordering-box,
.search .only,
.search .form-limit{clear:both;margin:0.5em 0;}
.search .phrases-box > input,
.search .phrases-box > label{display:inline;margin:0 2px;}
.search .ordering-box > label{display:inline;}
.tip-wrap{background-color:#000000;border-radius:4px 4px 4px 4px;color:#FFFFFF;max-width:200px;padding:3px 8px;text-align:center;text-decoration:none;z-index:35500;}
.tip-title{font-weight:bold;}
.tip-text{text-align:left;}
.button2-left,
.button2-right{display:inline-block;*display:inline;padding:4px 12px;margin-bottom:0;*margin-left:.3em;font-size:14px;line-height:20px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;cursor:pointer;background-color:#f5f5f5;*background-color:#e6e6e6;background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);background-repeat:repeat-x;border:1px solid #cccccc;*border:0;border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);*zoom:1;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
.pagenav:after{clear:both;}
.pagenav:before, .pagenav:after{content:"";display:table;line-height:0;}
.pagenav{list-style:none outside none;margin:18px 0;text-align:center;}
.pagenav li{display:inline;}
.pagenav .pagenav-prev a{float:left;}
.pagenav .pagenav-next a{float:right;}
.pagenav a{background-color:#F8F8F8;border:1px solid #DDDDDD;border-radius:8px;display:inline-block;padding:3px 8px;}
@media (max-width:767px){#sbox-overlay{min-width:100% !important;}
#sbox-window{left:auto !important;padding:0;width:90% !important;}
#sbox-window .sbox-content-iframe > iframe{max-width:100% !important;}
#facebox{max-width:90% !important;left:auto !important;}
#facebox .content{display:block !important;}
#facebox iframe{max-width:100% !important;}
}